{% load staticfiles %}

<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
   <title>{% block title %}{% endblock %}</title>
	     <link href="{% static  'bootstrap4/css/bootstrap.min.css' %}" rel="stylesheet">
  </head>
  <body>
    {% include "navbar.html" %}
  {% block content %}
	{% endblock %}

































  </body>
</html>